.top-bar {
    /* background-color: #313349; */
    /* background-color: #f7f0e9; */
}

.top-bar-header {
    background-color: #313349; 
}

.top-bar-header h4 {
    margin: auto;
    color: #fff;
    text-align: center;
    font-weight: 500;
    font-size: 16pt;
    padding: 10px;
}

.top-bar-container {
    background-color: #f7f0e9;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 15px 0;
}

select, input {
    display: inline-block;
    padding: 4px 6px;
    font-size: 14px;
    line-height: 20px;
    color: #555;
    vertical-align: middle;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #fff;
    border: 1px solid #ccc;
    min-width: 250px;
    box-sizing: border-box;
    height: 40px;
}

select {
    text-transform: capitalize;
}

button {
    border: none;
    border-radius: 30px;
    box-shadow: 0 3px 6px #00000017;
    color: #fff;
    font-family: Poppins;
    font-size: 11pt;
    /* max-height: 40px; */
    min-width: 150px;
    padding: 10px 30px;
    background-color: #d87f57;
    margin: 0 10px;
    cursor: pointer;
}

.secondary-btn {
    background-color: #efe1d3;
    color: #d87f57;
    font-weight: 500;
    margin-left: 0;
}

.refresh {
    border: 1px solid #d87f57;
}

.top-bar-field {
    padding: 5px;
}

.counter-result {
    text-align: center;
    padding: 20px;
}

.news-section {
    display: flex;
    justify-content: center;
}

.news-item-container {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    justify-content: center;
    width: 80%;
}
  
.news-item {
    width: 32%;
    padding-bottom: 32%; /* Same as width, sets height */
    margin-bottom: 2%; /* (100-32*3)/2 */
    position: relative;
}

.load-more {
    display: flex;
    justify-content: center;
    margin: 30px auto;
}

.load-more .load-more-btn {
    background-color: #313349;
    border-radius: 5px;
}

.scroll-top {
    position: fixed;
    bottom: 30px;
    right: 50px;
    width: 50px;
    height: 50px;
    cursor: pointer;
}

.scroll-top img {
    width: 50px;
    cursor: pointer;
}

/* Large desktop */
@media (min-width: 1200px) { 

 }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 

 }
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

 }
 
/* Landscape phones and down */
@media (max-width: 480px) { 
    .top-bar-container {
        padding: 15px 20px;
    }

    .top-bar-field {
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .top-bar-field,
    .top-bar-field select,
    .top-bar-field input {
        width: 100%;
    }

    #btnSearch {
        width: 100%;
        margin: 5px;
    }

    .news-items {
        width: 100%;
    }
 }